body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	line-height: 17px;
	color:#666666;
}
table,input,select,TD,textarea,form,p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
}

div.red{
	height: 120px;
	width:200px;
	background-color: red;
	margin-top:20px;
	margin-left:40px;
	z-index: 30;
	position: relative;}
	
div.blue{
	height: 120px;
	width:200px;
	background-color: blue;
	margin-top:-45px;
	margin-left:10px;
	z-index: 20;
	position: relative;}
	

	


.floating-menu a
	{
	top:50px;
	font:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif
	font-size:180px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-align:center;
	position: realtive;
	line height:20px}
	
	
	.floating-menu a:hover{
	font:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif
	font-size:180px;
	color: #fef200;
	font-weight: bold;
	text-decoration: none;
	position: realtive;
	text-align:center;
	line height:20px}
	text-decoration:none;
	


/* ---------------------diminished--------------*/

	
.normal, a.normal,a.normal:link,a.normal:visited,a.normal:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 0.0em;
	margin-left: 0.0em;
	line-height: 20px;
	color:#666666;
}

.pageheading, a.pageheading,a.pageheading:link,a.pageheading:visited,a.pageheading:active{
		
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #013365;
	font-weight: bold;
	text-decoration:none;
}
.sectionheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	}
/* ---------------------special--------------*/
.required {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: red;
	font-style: italic;
}
.news-default {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%
}
/* ---------------------indenting--------------*/
LI {
	LIST-STYLE-IMAGE: url(/image_files/li.gif)
}
LI LI{
	LIST-STYLE-IMAGE: url(/image_files/li.gif)
}
LI LI LI{
	LIST-STYLE-IMAGE: url(/image_files/li.gif)
}
UL {
	MARGIN: 0px 0px 0px 19px
}
OL {
	MARGIN: 0px 0px 0px 19px
}
form {
	MARGIN: 0px
}
/* ---------------------hover over--------------*/

.basenav,a.basenav,a.basenav:link,a.basenav:visited,a.basenav:active {
	font-family: "Franklin Gothic Medium""Franklin Gothic Book", "Franklin Gothic Demi", "Franklin Gothic Demi Cond", "Tahoma", "Arial";
	font-size: 14px;
	color: #7c7d80;
	text-decoration: none
}
.basebg {
	background-image: url(images/images/SuspensionMattersBase.jpg);
	background-repeat: no-repeat;
}

a.basenav:hover {font-family: "Franklin Gothic Medium""Franklin Gothic Book", "Franklin Gothic Demi", "Franklin Gothic Demi Cond", "Tahoma", "Arial";
	font-size: 14px;
	color: #7c7d80f; 
	text-decoration: underline
}
.netcircular {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	color: #FFFFFF; 
	text-decoration: none
}

/* ---------------------text colour--------------*/	
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
}

/* ---------------------bg colour--------------*/	
.whitebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	color: #FFFFFF;
}
/*------------------------- Headings---------------*/
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
	font-weight: bold;
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 115%;
}
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	text-align:center;
}
.border1 {
	border: 1px solid black;
}
.copyright {
	font-size: 10px;
	color: #CCCCCC
	}
.headlinered,a.headlinered, a.headlinered:link,a.headlinered:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #AB0013;
	text-decoration: none;
}
a.headlinered:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F1001B;
	text-decoration: none;
}
a.headlinered:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #730410;
	text-decoration: none;
}
.navy {
	background-color: #2f3e5d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.grey {
	background-color: #5F5F5F;
}
.lightgrey {
	background-color: #E9E9E9;
}
.yellow {

	background-color: #FEF200;
}

.bggray {
	background-color: #D8D8D7;
}
.gunmetal {

	background-color: #151515;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif
	font-size: 5px;
}

.navy {
	background-color: #2F3E5D;
}
.dark {
	background-color: #212C41;
}
.whitebg {
	background-color: #FFFFFF;
}
.set {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2F3E5D;
}
a.set:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2F3E5D;
	text-decoration: none;
.whitebg table tr td table tr td table .lightgrey td {
	font-weight: bold;
}
.whitebg table tr td table tr td p strong strong {
	font-weight: normal;
}


	
